body {
    background: url('http://geronimo.tiny-vessels.net/images/background.png') repeat;
    font-family: 'Century Gothic',CenturyGothic,AppleGothic,sans-serif;
    font-size: 13px;
}
@font-face {
    font-family: 'dr_kabelregular';
    src: url('drkabel-pvvd-webfont.woff2') format('woff2'),
         url('drkabel-pvvd-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
a {
    color: #0ea8ef;
}
a:hover, a:focus {
    color: #cf742d;
    text-decoration: none;
}
.container {
    width: 900px;
    padding: 0;
}
.navbar {
    background: #222d4d;
}
.navbar-brand {
    color: #fff;
    font-size: 25px;
    font-family: dr_kabelregular;
    text-transform: uppercase;
}
.nav-link {
    color: #ffcc1b;
     font-size: 13px;
}
.nav>li>a:focus, .nav>li>a:hover {
    color: #0ea8ef;
    text-decoration: none;
}
.dropdown-menu {
    background: #222d4d;
    border-radius: 0;
    box-shadow: none;
    border: none;
}
.dropdown-menu a {
    color: #ffffff;
    font-size: 13px;
}
.dropdown-menu a:focus, .dropdown-menu a:hover {
    background: #007bb4;
    color: #fff;
}
.dropdown-menu .divider {
    background: #ffcc1b;
}
.dropdown-header {
    color: #ffcc1b;
}
.jumbotron {
    background: url('http://geronimo.tiny-vessels.net/images/high_res.jpg') no-repeat;
    background-size: 900px 675px;
    height: 250px; /* Adjust this value to the height of your header image */
    padding: 0;
    margin: 0;
    border-radius: 0;
    border-bottom: 10px solid #ffcc1b;
}
.row {
    margin: 0px;
}
#content {
    background: #fff;
    padding: 15px;
}
#footer {
    background: #222d4d;
    color: #fff;
}
#footer p {
    text-align: center;
}
.col-md-4 {
    padding: 15px;
}
#copyright {
    background: #222d4d;
    color: #fff;
    text-align: center;
}
h1 {
    color: #222d4d;
    font-size: 25px;
    font-family: dr_kabelregular;
    text-align: center;
}
h2 {
    color: #cf742d;
    font-size: 20px;
    font-family: dr_kabelregular;
    text-align: center;
}
h3 {
    color: #cf742d;
    font-size: 20px;
    font-family: dr_kabelregular;
    text-align: center;
}
.nav-tabs {
    margin: 0 0 15px 0;
}
.buttons {
    padding: 2px;
}
#canvas {
    width: 128px;
    height: 98px;
}